menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: 'shop'
block:
  NAME: '&9Блоки'
  ID: '45'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  ID: '303'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
stone:
  COMMAND: 'console:give {player} 1 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '1, 16'
  POSITION-X: 1
  POSITION-Y: 3
granite:
  COMMAND: 'console:give {player} 1:1 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '1:1, 16'
  POSITION-X: 2
  POSITION-Y: 3
diorite:
  COMMAND: 'console:give {player} 1:3 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '1:3, 16'
  POSITION-X: 3
  POSITION-Y: 3
andesite:
  COMMAND: 'console:give {player} 1:5 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '1:5, 16'
  POSITION-X: 4
  POSITION-Y: 3
grassblock:
  COMMAND: 'console:give {player} 2 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '2, 16'
  POSITION-X: 5
  POSITION-Y: 3
podzol:
  COMMAND: 'console:give {player} 3:2 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '3:2, 16'
  POSITION-X: 6
  POSITION-Y: 3
sponge:
  COMMAND: 'console:give {player} 19 3'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '19, 3'
  POSITION-X: 7
  POSITION-Y: 3
mossstone:
  COMMAND: 'console:give {player} 48 16'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '48, 16'
  POSITION-X: 8
  POSITION-Y: 3
obsidian:
  COMMAND: 'console:give {player} 49 4'
  PRICE: 180
  LORE:
    - '&6Цена: &7180'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '49, 4'
  POSITION-X: 9
  POSITION-Y: 3
oakwood:
  COMMAND: 'console:give {player} 17 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '17, 16'
  POSITION-X: 1
  POSITION-Y: 4
sprucewood:
  COMMAND: 'console:give {player} 17:1 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '17:1, 16'
  POSITION-X: 2
  POSITION-Y: 4
birchwood:
  COMMAND: 'console:give {player} 17:2 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '17:2, 16'
  POSITION-X: 3
  POSITION-Y: 4
junglewood:
  COMMAND: 'console:give {player} 17:3 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '17:3, 16'
  POSITION-X: 4
  POSITION-Y: 4
acaciawood:
  COMMAND: 'console:give {player} 162 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '162, 16'
  POSITION-X: 5
  POSITION-Y: 4
darkoakwood:
  COMMAND: 'console:give {player} 162:1 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '162:1, 16'
  POSITION-X: 6
  POSITION-Y: 4
ice:
  COMMAND: 'console:give {player} 79 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '79, 4'
  POSITION-X: 7
  POSITION-Y: 4
packedice:
  COMMAND: 'console:give {player} 174 4'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '174, 4'
  POSITION-X: 8
  POSITION-Y: 4
glass:
  COMMAND: 'console:give {player} 20 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '20, 16'
  POSITION-X: 9
  POSITION-Y: 4
endstone:
  COMMAND: 'console:give {player} 121 4'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '121, 4'
  POSITION-X: 1
  POSITION-Y: 5
show:
  COMMAND: 'console:give {player} 80 4'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '80, 4'
  POSITION-X: 2
  POSITION-Y: 5
blockofquartz:
  COMMAND: 'console:give {player} 155 16'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '155, 16'
  POSITION-X: 3
  POSITION-Y: 5
clay:
  COMMAND: 'console:give {player} 82 16'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '82, 16'
  POSITION-X: 4
  POSITION-Y: 5
whitestaiedclay:
  COMMAND: 'console:give {player} 159 16'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '159, 16'
  POSITION-X: 5
  POSITION-Y: 5
sealantern:
  COMMAND: 'console:give {player} 169 4'
  PRICE: 140
  LORE:
    - '&6Цена: &7140'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '169, 4'
  POSITION-X: 6
  POSITION-Y: 5
glowstone:
  COMMAND: 'console:give {player} 89 4'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '89, 4'
  POSITION-X: 7
  POSITION-Y: 5
netherrack:
  COMMAND: 'console:give {player} 87 8'
  PRICE: 170
  LORE:
    - '&6Цена: &7170'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '87, 8'
  POSITION-X: 8
  POSITION-Y: 5
wool:
  COMMAND: 'console:give {player} 35 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '35, 16'
  POSITION-X: 9
  POSITION-Y: 5
prismarine:
  COMMAND: 'console:give {player} 168 16'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '168, 16'
  POSITION-X: 1
  POSITION-Y: 6
bricks:
  COMMAND: 'console:give {player} 45 16'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '45, 16'
  POSITION-X: 2
  POSITION-Y: 6
stonebricks:
  COMMAND: 'console:give {player} 98 16'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '98, 16'
  POSITION-X: 3
  POSITION-Y: 6
mycelium:
  COMMAND: 'console:give {player} 110 4'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '110, 4'
  POSITION-X: 4
  POSITION-Y: 6
soulsand:
  COMMAND: 'console:give {player} 88 4'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '88, 4'
  POSITION-X: 5
  POSITION-Y: 6
netherbrick:
  COMMAND: 'console:give {player} 112 16'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '112, 16'
  POSITION-X: 6
  POSITION-Y: 6
blockofcoal:
  COMMAND: 'console:give {player} 173 4'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '173, 4'
  POSITION-X: 7
  POSITION-Y: 6
pumpkin:
  COMMAND: 'console:give {player} 86 4'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '86, 4'
  POSITION-X: 8
  POSITION-Y: 6
sandstone:
  COMMAND: 'console:give {player} 24 16'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '24, 16'
  POSITION-X: 9
  POSITION-Y: 6